
/*

Bground wood color............. #a39e8b
Red/orange a:link.............. #df4f1d
Red/orange for solid blocks.... #e16522
Dark stone for tborder......... #d3d1ca
Very dark stone.................#838178
*/


body {
	 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #222;
	
	text-align: center;
	
	background: #a39e8b url(images/ovinterface/bgtile.jpg) 0 0 repeat;
	
	
}




/* =Standard selectors
------------------------------------------------------- */

.hide {
		display: none;
 }



.clearer {
	
	clear:both;
	
	height:0;
	
	overflow:hidden;
	
	margin-top:-1px;
	 
	
}

	
.clearfix:after {
	
	content:".";
	 
	display:block;
	 
	height:0;
	 
	clear:both;
	 
	visibility:hidden;
	
	
}


.clearfix {
	
	display:inline-block;
	
	
}


 /* mac hide \*/
* html .clearfix {
	height: 1%;
}


.clearfix {
	display: block;
}


 /* End hide */

p {
	 margin-bottom: 1.4em;
	 line-height: 1.4em;
 }



.floatleft {
	 float: left;
 }


.floatright {
	 float: right;
 }




.aligncentre {
	 text-align: center;
	 display: block;
	 margin: 0 auto;
 }


.alignleft {
	 text-align: left;
	 float: left;
	 margin: 0 10px 3px 0;
 }


.alignright {
	 text-align: right;
	 float: right;
	 margin: 0 0 3px 10px;
 }



a {
	
	outline:0 none;
	
	-moz-outline-style:0 none;
	
	
}



a:link {
	
   color:#df4f1d;
	 /* orange */
   text-decoration:none;
	
   
}



a:visited {
	
   color:#df4f1d;
	
   text-decoration:none;
	
   
}



a:hover {
	
   text-decoration:underline;
	
   color: #333;
	
   
}



a:active {
	
	color: #333;
	
	
}





/* =Layout elements
------------------------------------------------------- */

#bodywrap-ov {
	 
	background: url(images/ovinterface/bgtiletop.jpg) 0 0 repeat-x;
	
	padding-top:16px;
	
	
}


#outerwrap-ov {
	 
	width: 954px;
	
	margin: 0 auto;
	
	text-align: left;
	
	padding-bottom: 20px;
	
	
}



#masthead {
	 width: 954px;
 }



#whitecanvas {
	 background: #fff;
	 width: 954px;
}



#logocontainer {
	 float: left;
	 width:335px;
	 height: 119px;
 }



h1#ovlogo {
	 
	width: 335px;
	
	height: 119px;
	
	text-align: left;
	
	position: relative;
	
	margin: 0;
	
	padding: 0;
	
	color: #efefef;
	
	
}



h1#ovlogo span {
	 
	background: url(images/ovinterface/logo.png) no-repeat top left;
	
	position: absolute;
	
	width: 100%;
	
	height: 100%;
	
	
}


h1#ovlogo a, h1#ovlogo a:link, h1#ovlogo a:visited {
	 color: #686458;
 }



#ovmastrhs {
	 width: 488px;
	 height: 119px;
	 background: url(images/ovinterface/masthead-r.png) no-repeat top left;
	 float: left;
 }



#joinforfree {
	 width: 131px;
	 height: 119px;
	 float: right;
 }

 /* shows when not logged in */
#justthetree {
	 width: 131px;
	 height: 119px;
	 float: right;
 }

 /* shows when logged in */

/* ------ Logged out ------ */

#loggedoutovwrap {
	 width: 460px;
	 position: absolute;
	 height: 119px;
	 margin-left: 10px;
}


#loggedoutov {
	
	padding: 0;
	
	color: #727272;
	
	position: relative;
	
	top: 40px;
	
	width: 460px;
	
	
}


#loggedoutov form {
	 margin: 0;
	 padding: 0;
	 width: 506px;
	 height: 1px;
 }


#loggedoutov form input.bginput {
	 width: 130px;
	 background-color: #f0dba4;
	 margin-right: 4px;
	 color: #333;
	 padding: 2px;
	 font-size: 14px;
	 font-family: arial,verdana,sans-serif;
	 border: 1px solid #999;
}


#loggedoutov form input.bginput:focus {
	 background-color: #fff;
 }



span.rembme {
	 color: #333;
	 font-size: 11px;
}




/* ------ Logged in ------ */

#loggedinovwrap {
	 width: 490px;
	 position: absolute;
	 height: 119px;
 }


#loggedinov {
	
	padding: 0;
	
	color: #727272;
	
	position: relative;
	
	top: 30px;
	
	left: 10px;
	
	
}



p#ovWelcomeMsg {
	 text-align: left;
	 font: 16px/24px arial,helvetica,verdana,sans-serif;
	 margin: 0;
	 padding: 0;
}


p#ovWelcomeMsg a, 
p#ovWelcomeMsg a:link, 
p#ovWelcomeMsg a:visited {
	 color: #c4461b;
 }



p#ovMsgSummary {
	 text-align: left;
	 font: 12px arial,helvetica,verdana,sans-serif;
	 color: #666;
	 margin: 4px 0 0 0;
	 padding: 0;
}


p#ovMsgSummary a, 
p#ovMsgSummary a:link, 
p#ovMsgSummary a:visited {
	 color: #c4461b;
	 text-decoration: none;
 }


p#ovMsgSummary a:hover, 
p#ovMsgSummary a:active {
	 color: #333;
	 text-decoration: underline;
 }






/* =Main top nav (horizontal dropline version)
------------------------------------------------------- */

#navwrap-ov {
	 width: 942px;
	 height: 48px;
	 position: relative;
	 margin: 0 auto;
 }



#navov {
	 
	width: 942px;
	
	height:24px;
	
	clear: both;
	
	background: #c74b1a url(images/ovinterface/navmainbg.gif) top left repeat-x;
	
	
}



/* 1st level */

#navov ul {
	 
	list-style: none;
	
	margin: 0;
	
	padding: 0;
	
	
}


#navov ul li {
	 
	float: left;
	
	color: #fff;
	
	text-align: center;
	
	
}


#navov ul li a {
	 
	overflow: hidden;
	
	display: block;
	
	padding: 0 10px;
	
	color: #fff;
	
	text-align: center;
	
	font: bold 14px arial, sans-serif;
	
	line-height: 24px;
	
	text-decoration: none;
	
	
}



#navov ul li.navovhome a {
	 padding-left: 25px;
 }



#navov ul li a:hover {
	 color: #535151;
	 background: #fff5cb;
 }


#navov ul li.currentov {
	 background: #fff5cb;
	 color: #333;
 }


#navov ul li.currentov a {
	 color: #535151;
 }


#navov ul li.navovhome a {
	 color: #fff;
 }


#navov ul li.currentov a:hover {
	 color: #535151;
	 text-decoration: none;
 }



#navov ul li.navovhome {
	 color: #fff;
	 background: none;
 }


#navov ul li.navovhome a:hover {
	 color:#fff5cb;
	 background: none;
 }



#navov ul li.spacer {
	
	clear: both;
	
	float: none;
	
	width: 942px;
	
	height: 24px;
	
	padding: 0 10px 0 0;
	
	background: #6e6e6e;
	
	text-align: right;
	
	line-height: 24px;
	
	
}



/* 2nd level */

#navov ul li ul {
	
	display: none;
	
	position: absolute;
	
	left: 0;
	
	top: 24px;
	
	width: 928px;
	
	padding: 0 0 0 14px;
	
	
}


* html #navov ul li ul {
	 width: 900px;
	 w\idth: 928px;
 }

 /* Modified SImplified Box Model Hack (IE5.x/Win) */
	
#navov ul li.currentov ul {
	 display: block;
	 background: #fff5cb;
 }


#navov ul li.currentov ul li {
	 position: relative;
 }


#navov ul li.currentov ul li a {
	 font-size: 12px;
	 width: auto;
	 padding: 0 12px 0;
	 color: #535151;
	 white-space: nowrap;
 }


#navov ul li.currentov ul li a:hover {
	 text-decoration: none;
	 color: #df4f1d;
 }




/*\*/
html>body*#navov ul li ul {
	 top: 24px;
 }


html>body*#navov ul li.currentov ul li ul {
	 top: 2.18em;
 }


/**/
	
#navov ul li span.ovnavnolink {
	  
	overflow: hidden;
	
	display: block;
	
	padding: 0 10px;
	
	color: #666;
	
	text-align: center;
	
	font: normal 12px arial, sans-serif;
	
	line-height: 24px;
	
	
}





/* =Bannr area
------------------------------------------------------- */

#banarea {
	 width: 942px;
	 height: 109px;
	 margin: 0 auto;
	 background-color: #e6e4dc;
	 text-align: center;
	 margin-bottom: 0;
}


#banarea4 {
	 width: 728px;
	 float: left;
	 margin-left: 9px;
	 margin-top: 10px;
	 display: inline;
 }


#banarea1 {
	 width: 728px;
	 float: left;
	 margin-left: 9px;
	 margin-top: 10px;
	 display: inline;
 }


#banarea2 {
	 width: 194px;
	 float: right;
	 margin-right: 9px;
	 margin-top: 10px;
	 display: inline;
 }




#azbanarea {
	 width: 942px;
	 height: 2px;
	 margin: 0 auto;
	 background-color: #e6e4dc;
	 text-align: center;
	 margin-bottom: 0;
}










/* =Side bannr boxes
------------------------------------------------------- */

.sideboxwrapgs {
	 width: 100%;
	 margin-top: 20px;
 }


.sideboxgscol1 {
	 width: 160px;
	 float: left;
 }


.sideboxgscol2 {
	 width: 132px;
	 float: right;
	 background: #fff url(images/ovinterface/c6.gif) top left repeat-y;
 }


.sideboxwrapgs .sbgsin {
	 width: 120px;
	 margin-bottom: 12px;
	 float: right;
}


.sideboxwrap160 {
	 width: 100%;
	 margin-top: 20px;
 }


.sideboxwrap160 .sbgsin {
	 width: 160px;
	 margin-bottom: 12px;
 }





/* =Content of page
------------------------------------------------------- */
#ovbodywrap {
	 
	width: 904px;
	
	margin: 0 auto;
	
	margin-top: 0px;
	
	text-align: left;
	
	margin-bottom: 25px;
	
	
}





/* =Grid layouts
------------------------------------------------------- */

/* Forum pages */
#ovForumContent {
	 width: 584px;
	 float: left;
	 margin-top: 25px;
	 overflow: hidden;
 }


#ovForum300col {
	 width: 300px;
	 float: right;
	 margin-top: 25px;
 }


#ovForumContentline {
	 width: 584px;
	 float: left;
	 background: url(images/ovinterface/df1.gif) top right repeat-y;
 }


#ovForumContentlineinner {
	 width: 563px;
	 float: left;
 }



#ovForumWide-content {
	 width: 584px;
	 float: left;
	 margin-top: 25px;
	 overflow: hidden;
	 background-color: #fff;
 }


#ovForumWide-sidecol {
	 width: 300px;
	 float: right;
	 margin-top: 25px;
 }


#ovForumWide-contentline {
	 width: 584px;
	 float: left;
	 background: url(images/ovinterface/df1.gif) top right repeat-y;
 }


#ovForumWide-contentlineinner {
	 width: 563px;
	 float: left;
 }



/* 
Thin1 = for members - side column on right
Thin2 = for guests -  side column on left
*/
#ovForumThin1-content {
	 width: 724px;
	 float: left;
	 margin-top: 25px;
	 overflow: hidden;
	 background-color: #fff;
 }


#ovForumThin1-sidecol {
	 width: 160px;
	 float: right;
	 margin-top: 25px;
 }


#ovForumThin1-contentline {
	 width: 724px;
	 float: left;
	 background: url(images/ovinterface/df1.gif) top right repeat-y;
 }


#ovForumThin1-contentlineinner {
	 width: 703px;
	 float: left;
 }



#ovForumThin2-content {
	 width: 724px;
	 float: right;
	 margin-top: 25px;
	 overflow: hidden;
	 background-color: #fff;
 }


#ovForumThin2-sidecol {
	 width: 160px;
	 float: left;
	 margin-top: 25px;
 }

 #ovForumThin3-content {
 	 width: 903px;
 	 float: left;
 	 margin-top: 25px;
 	 overflow: hidden;
 	 background-color: #fff;
  }


#ovForumThin2-contentline {
	 width: 724px;
	 float: right;
	 background: url(images/ovinterface/df1.gif) top left repeat-y;
 }


#ovForumThin2-contentlineinner {
	 width: 703px;
	 float: right;
 }



/* Social Groups */
#ovGroupsContent {
	 width: 584px;
	 float: left;
	 margin-top: 25px;
 }


#ovGroups300col {
	 width: 300px;
	 float: right;
	 margin-top: 25px;
 }





/* NEW BUTTONS */
.button{
	
	vertical-align:middle;
	
	border:solid 1px #c56611;
	
	padding:3px 6px 3px 6px !important;
	
	color:#fff;
	
	color:#fff !important;
	
	margin:3px 1px !important;
	
	background:#df9c27 url(images/ovinterface/btnov_orange.gif) left top repeat-x;
	
	white-space:nowrap;
	
	cursor:pointer;
	
	-moz-border-radius:1.4em;
	
	-webkit-border-radius:1.4em;
	
	border-radius:1.4em;
	
	
}


*+html .button{
	 overflow:visible;
	 padding:3px 6px 3px 6px !important;
 }

 /*Target IE7 ONLY*/


.button:hover{
	
	text-decoration:none !important;
	
	background:#c56511 url(images/ovinterface/btnov_orange_hover.png) left top repeat-x;
	
	color:#fff;
	
	
}


input.button{
	
	margin-top:10px;
	
	margin-bottom:10px;
	
	font-size:12px !important;
	
	font-weight:bold;
	
	font-family: arial,verdana,sans-serif;
	
	text-shadow:0 2px 0 #992d18;
	
	
}



/* END NEW BUTTONS */

.button[type="reset"]:hover {
	
	color:#fff;
	
	
}







/* =Button
------------------------------------------------------- */
.ovButton {
	
	background-image:url(images/ovinterface/redbtn.gif);
	
	border-style:solid;
	
	border-width:1px;
	
	display:-moz-inline-box;
	
	display:inline-block;
	
	outline:none;
	
	padding:3px 6px 4px;
	
	vertical-align:bottom;
	
	margin-right: 6px;
	
	-moz-border-radius:12px;
	
	-webkit-border-radius:12px;
	
	
}


.ovButton:hover, .ovButton:active{
	text-decoration:none
}


.ovButtonText {
	
	background-color:transparent;
	
	border:none;
	
	cursor:pointer;
	
	display:block;
	
	font-size:12px;
	
	font-family: arial,verdana,sans-serif;
	
	line-height:14px;
	
	margin:0;
	
	overflow:visible;
	
	padding:0;
	
	width:auto;
	
	
}


.ovButtonRed{
	background-color:#5b74a8;
	background-position:0 0;
	border-color:#992b0d #7d230b #541707
}


.ovButtonRed:active{
	background-color:#992d18;
	background-image:none
}


.ovButtonRed .ovButtonText{
	color:#fff;
	text-shadow:0 1px 0 #992d18
}


span.ovFormButton{
	padding:0
}


span.ovFormButton .ovButtonText{
	padding:3px 6px 4px
}


.ff3 span.ovFormButton .ovButtonText{
	padding:2px 4px 3px
}


.ie7 span.ovFormButton .ovButtonText{
	padding:2px 7px 2px
}


.ie6 span.ovFormButton .ovButtonText{
	padding:2px 0 2px
}





#loggedoutov input.button {
	 margin: 0;
	 padding:3px 6px 4px;
}







/* =Footer
------------------------------------------------------- */
#footerbar-ov {
	 
	width:100%;
	
	color: #999;
	
	line-height: 24px;
	
	text-align: center;
	
	margin-top: 0;
	
	font-size: 11px;
	
	
}


	
#clearftr {
	clear:both;
	height:24px;
	width:100%
}



#footerbar-ov a, #footerbar-ov a:link, #footerbar-ov a:visited {
	 text-decoration: none;
 }


#footerbar-ov a:hover, #footerbar-ov a:active {
	 color: #333;
	 text-decoration: none;
 }



#verybtmlhs {
	 float: left;
	 width:764px;
	 height:36px;
	 background: url(images/ovinterface/verybtmlhs.png) no-repeat bottom left;
	 margin-top: 0;
 }


#verybtmrhs {
	 float: right;
	 width: 190px;
	 height:36px;
 }
